<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginStart="8dp"
    android:layout_marginTop="5dp"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView
        android:id="@+id/header_card"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@color/black"
        app:cardCornerRadius="8dp"
        app:cardElevation="0dp">

        <ImageView
            android:id="@+id/header"
            android:layout_width="180dp"
            android:layout_height="180dp"
            android:layout_gravity="center"
            android:adjustViewBounds="true"
            android:scaleType="centerCrop" />
    </androidx.cardview.widget.CardView>

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_below="@id/header_card"
        android:layout_alignStart="@id/header_card"
        android:layout_alignEnd="@id/header_card"
        android:layout_marginTop="10dp"
        android:ellipsize="end"
        android:gravity="start"
        android:maxLines="2"
        android:text="999999"
        android:textColor="@color/text_color_1"
        android:textSize="14sp" />


    <TextView
        android:id="@+id/tv_subtitle"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_below="@id/tv_title"
        android:layout_alignStart="@id/header_card"
        android:layout_alignEnd="@id/header_card"
        android:layout_marginTop="4dp"
        android:ellipsize="end"
        android:gravity="start"
        android:maxLines="2"
        android:text="ddddddd"
        android:textColor="@color/text_color_2"
        android:textSize="12sp" />




</RelativeLayout>